lua-jsonpatch

$ luarocks install lua-jsonpatch

Versions

0-9126 days ago5 downloads
0-8136 days ago9 downloads
0-7138 days ago3 downloads
0-6138 days ago1 download
0-5138 days ago5 downloads
0-4138 days ago1 download
0-3139 days ago3 downloads
0-2139 days ago1 download
0-1139 days ago0 downloads

Dependencies

lua >= 5.1

Manifests